body {
  background: #396310;
  color: #FFFFFF;
  font-family: Georgia, Times New Roman, Times, serif;
  font-size: 14px;
  text-align: center;
}

div#frontLogo {
  text-align: center;
  padding-top: 30px;
  margin: auto;
  width: 710px;
}

div#frontLogoUnder {
  text-align: center;
  padding-top: 10px;
  margin: auto;
  width: 710px;
}

div#frontContent {
  margin: auto;
  width: 710px;
  padding-top: 20px;
  text-align: center;
  line-height: 20px;
}

a:link, a:active, a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

a:hover {
  color: #EEFFCC;
  text-decoration: underline;
}

div#frontFooter {
  padding-top: 200px;
  padding-bottom: 40px;
  margin: auto;
  width: 710px;  
  color: #EEFFCC;
  font-weight: bold;
  font-size: 10px;
  text-align: center;
}